Subject: [NEXTEL-1] Wireless: It's All Connected

From: Marcel <[email-masked]>
Date: Thu, 02 Jan 2003 16:06:39 -0500

> Subject: Re: Wireless: It's All Connected
> Date: Thu, 02 Jan 2003 03:28:55 -0000
> From: "snakeiiiiiz <[email-masked]>" <[email-masked]>
> To: [email-masked]
>
> Cingular owns a bigger part of SpectraSite than Nextel. Do
> they "support >>>>>> Nextel's acquisition of the 1.9 Gig band which
> leads back to >>>>>>>>>>>> Nextel".

No- regardless of the percentage owned the companies I mentioned are intertwined.
What is your point?

>
>
> You might want to check on how much SITE Nextels owns now as I think
> the old shareholders got 5% of the new shares after the pre-packaged
> bankruptcy.

Ok,  Do They Still Own a part of SpectraSite  .....Y or N  YES!
That is the fact I was pointing out.
 Are you disputing the percentages owned  by Nextel?
I did not metion any percentage of ownership in my original post.
Again -So what is your point?

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Sun, 5 Jan 2003 10:29:46 EST

Thanks.... that's what I thought that you meant, just wanted to make sure.

In a message dated 1/4/2003 4:59:22 PM Eastern Standard Time, 
[email-masked] writes:

> What I am trying to say is that any equity ownership prior to the bankruptcy 
> is probably insignificant now as the senior debt holders now have 95% of 
> the new equity and the old equity holders split the remaing 5%. 
> 
>  [email-masked] wrote: 
> >> I'm sorry, Snake, I was a little confused by your 2nd paragraph.  Do you 
>> mean that someone should check on how much of SPECTRASITE Nextel owns now? 
>>  I think that's what you meant, but I wasn't sure.
>> 
>> BTW, Snake, in the interest of full disclosure (vis-a-vis your statement 
>> about SpectraSite's ownership by Cingular, Nextel and I guess others), you 
>> might also note that AT&T, Edge, Quest, Verizon, Cingular, T-Mobile and 
>> Sprint (among others) sit on PCIA's Microwave Clearinghouse Board.  
>> Obviously, they are BIG supporters of the Consensus Plan, too {just 
>> kidding}.
>> 
>> Alan T.
>> 
>> In a message dated 1/2/2003 1:23:04 PM Eastern Standard Time, 
>> [email-masked] writes:
>> 
>> 
>>> they "support >>>>>>Nextel's acquisition of the 1.9 Gig band which 
>>> leads back to >>>>>>>>>>>>Nextel".
>>>